:link {
    COLOR: #AF0707;
    text-decoration: none;
    }

	.preskrt{
		text-decoration: line-through;
	}
A:visited {
    COLOR: #AF0707;
    text-decoration : none;
    }

A:hover {
    COLOR: #AF0707;
    text-decoration : underline;
    }

body  {
	font-family: 'Times New Roman CE','Times New Roman',serif;
	font-size: 12pt;
	background: #F7F2EA;
	margin-top: 0;
	margin-bottom: 0;
}

h1   {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 170%;
	font-weight: bold;
	margin-top: 10px;
}

h2   {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 120%;
	font-weight: bold;
	margin-top: 30px;
}

h3   {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 95%;
	font-weight: bolder;
	margin-top: 15px;
}

h4   {
	font-weight: bolder;
	margin-top: 15px;
}

#content	{
	position: relative;
	width: 600px;
	background: White;
	padding: 0;
	margin: 0 auto;
	border-left: 1px solid Silver;
	border-right: 1px solid Silver;
	text-align: left;
}

#hlava  {
	padding: 0;
	margin: 0;
}

#hlava-content  {
	border: none;
	padding: 10px 10px 10px 10px;
	margin: 0 185px 0 0;

}

#podnazev  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 130%;
	margin-top: -10px;
	font-weight: normal;
}

#autor  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}

#prelozil  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 10px;
}

#zahlavi    {
	padding: 0;
	margin: 0;
}

#zahlavi-content  {
	background: url('bkgr200.jpg') top right repeat-y;
	border: none;
	border-top: 1px solid Silver;
	border-bottom: 1px solid Silver;
	padding: 10px 0px 10px 10px;
	min-height: 600px;
}

#detaily    {
	padding: 0;
	margin: 0;
}

#detaily-content  {
	border: none;
	margin: 0 185px 0 0;
	font-size: 90%;
	min-height: 410px;
   height: auto;
   _height: 410px;
   }

}

#detaily-content h2 {
	margin-top: 0px;
}

#tiraz  {
	float: right;
	width: 180px;
	padding: 0;
	margin: 0;
	}

#tiraz-content  {
	padding: 0px 8px 0px 8px;
	margin: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 70%;
	text-align: center;
}

#tiraz-content h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 9;
	font: bold 120%;
	background: Black;
}

#text  {
	margin: 0;
	padding: 0;
}

#text-content  {
	padding: 10px 10px 0px 10px;
}

#textik  {
	margin: 0;
	padding: 0;
}

#textik-content  {
	font-size: 90%;
	padding: 0px 10px 10px 10px;
}
.textik  {
	font-size: 90%;
}
.citace  {
	margin-left: 10%;
	margin-right: 10%;
	font-size: 85%;
}

.titulek  {
	font-size: 85%;
	font-style: italic;
	margin-top: 0;
}

.motto  {
	font-size: 85%;
	margin-top: 12px;
	text-align: right;
	font: italic;
	margin-left: 20%;
}

.stred  {
	text-align: center;
}

.podtrzene  {
	text-decoration: underline;
}

.pozadi  {
	background: #DCDCDC;
	border: thin dashed #CCCCCC;
}

#zapati  {
	margin: 0;
	padding: 0;
}

#zapati-content  {
	background: #DFDBDB;
	padding: 0 10px 0 10px;
	border-top: 1px solid Silver;
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 70%;
	text-align: center;
	vertical-align: top;
}

.navigace  {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 10pt;
	text-align: right;
}

#logo-b  {
	border: none;
	float: right;
	margin-right: 40px;
	margin-top: 5px;
}

#logo-r  {
	border: none;
}

hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }

.schovat  {
	display: none
}

hr  {
	display: none
}

/*
.okno  {
	border-right: 1 solid #CCCCCC;
	border-left: 1 solid #CCCCCC;
}

.nazev  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 170%;
	font-weight: bold;
}

#podnazev  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 130%;
	margin-top: -15px;
}

#autor  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
}

#prelozil  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 10px;
}

.tiraz  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 70%;
	padding: 15px;
	background-color : #E8E8E8;
	border : 1 solid #CCCCCC;
	}
	
.tiraz_n  {
	background-color: Black;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 9;
	font: bold;
}

.okenko  {
	background-color: White;
	border-bottom: 1 solid #CCCCCC;
	border-top: 1 solid #CCCCCC;
	padding-bottom: 5;
	padding-top: 5;
}

.abstrakt  {
	font-size: 85%;
	margin-top: -12px;
}



.okenko_n  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 90%;
	font-weight: bold;
}

.title  {
	font-size: 90%;
	font-weight: bold;
	margin-top: -12px;
}
	
.pozn_lit  {
	font-size: 85%;
}

.nadpis1  {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 120%;
	font-weight: bold;
	margin-top: 30px;
}

.nadpis2  {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 100%;
	font-weight: bolder;
	margin-top: 15px;
}

.nadpis3  {
	font-family : Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
}

.citace  {
	margin-left: 30;
	margin-right: 30;
	font: 85%;
}

.paticka  {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	background-color: White;
	border-bottom: 1 solid #CCCCCC;
	border-top: 1 solid #CCCCCC;
	padding-bottom: 5;
	padding-top: 15;
	font: 70%;
	text-align: center;
}

.navigace  {
	font-family: Tahoma, Arial, Helvetica, sans-serif, 'Helvetica CE', 'Arial CE';
	font-size: 70%;
	text-align: right;
}
*/

p{
margin-bottom: 1em;
margin-top: 1em;
}

.popisek{
	font-size:90%;
}
